Okay
  Print

Self-Hosted

System Requirements Collab Hub will run on any Wordpress installs. For optimum results, we recommend:   WordPress version 4.9 or greater PHP 7.1 or newerNginx or Apache web server capable of running PHP scripts.  ...

Support and Upgrades Every self-hosted license comes with 6 months of support and upgrades, which means: You get all the latest features, improvements, and bug fixes.Our team can log on to your server and fix any pr ...

How to Install and Set Up Collab Hub Before installing Collab Hub please make sure that you have a clean install of Wordpress running on your server. We also highly recommend that you install and SSL certificate for security purposes.  Installation Go to ...